{
  "slug": "ptn-16344",
  "id": 16344,
  "name": "Media and Text 57",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [
    "greenthumb",
    "starter template"
  ],
  "contexts": {
    "about": "About",
    "achievements": "Achievements",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "support": "Support",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "acacia": "Acacia"
  },
  "requiredPlugins": [],
  "layout": {
    "4-columns": "4 Columns",
    "media-top": "Media Top"
  },
  "label": {
    "review": "Review"
  },
  "component": {
    "cards": "Cards",
    "image": "Image"
  },
  "newCategory": {
    "cards": {
      "name": "Cards",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    },
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    },
    "list": {
      "name": "List",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-16344.webp",
  "imageW": 1200,
  "imageH": 491,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"16344_d93a44-42\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"mobilePadding\":[\"\",\"\",0,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16344_0a9aed-0d\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column16344_0a9aed-0d inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"16344_ff4480-7d\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"0\",\"\",\"lg\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",null,36],\"fontHeight\":[1.3,null,null],\"className\":\"slate-adv-heading16344_ff4480-7d\"} -->\n<h2 class=\"slate-adv-heading16344_ff4480-7d slate-adv-heading16344_ff4480-7d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading16344_ff4480-7d\">Write a short headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"16344_e88f20-67\",\"columns\":4,\"tabletLayout\":\"two-grid\",\"colLayout\":\"equal\",\"inheritMaxWidth\":true,\"padding\":[\"\",\"0\",\"\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16344_a66c5f-06\",\"justifyContent\":[\"\",\"center\",\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column16344_a66c5f-06 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"16344_c1ecd8-0b\",\"borderRadius\":[24,24,24,24],\"captionStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette3\",\"background\":\"\"}],\"className\":\"slate-image16344_c1ecd8-0b slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image16344_c1ecd8-0b size-large slate-image-is-ratio-size slate-image16344_c1ecd8-0b slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16344_c1bb36-06\",\"justifyContent\":[\"\",\"center\",\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column16344_c1bb36-06 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"16344_2fb273-38\",\"borderRadius\":[24,24,24,24],\"captionStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette3\",\"background\":\"\"}],\"className\":\"slate-image16344_2fb273-38 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image16344_2fb273-38 size-large slate-image-is-ratio-size slate-image16344_2fb273-38 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16344_0b3534-ab\",\"justifyContent\":[\"\",\"center\",\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column16344_0b3534-ab inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"16344_3924c6-91\",\"borderRadius\":[24,24,24,24],\"captionStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette3\",\"background\":\"\"}],\"className\":\"slate-image16344_3924c6-91 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image16344_3924c6-91 size-large slate-image-is-ratio-size slate-image16344_3924c6-91 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16344_b4d778-f0\",\"justifyContent\":[\"\",\"center\",\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column16344_b4d778-f0 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"16344_b40cf9-35\",\"borderRadius\":[24,24,24,24],\"captionStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette3\",\"background\":\"\"}],\"className\":\"slate-image16344_b40cf9-35 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image16344_b40cf9-35 size-large slate-image-is-ratio-size slate-image16344_b40cf9-35 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id16344_d93a44-42 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:minmax(0, 1fr);}.slate-column16344_0a9aed-0d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16344_0a9aed-0d > .slate-inside-inner-col{flex-direction:column;}.slate-column16344_0a9aed-0d > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading16344_ff4480-7d, .wp-block-slate-advancedheading.slate-adv-heading16344_ff4480-7d[data-slate-block=\"slate-adv-heading16344_ff4480-7d\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-lg, 3rem);text-align:center;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.3;}.wp-block-slate-advancedheading.slate-adv-heading16344_ff4480-7d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading16344_ff4480-7d[data-slate-block=\"slate-adv-heading16344_ff4480-7d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id16344_e88f20-67 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-right:0px;padding-left:0px;}.slate-row-layout-id16344_e88f20-67 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id16344_e88f20-67 > .slate-row-column-wrap{grid-template-columns:repeat(4, minmax(0, 1fr));}.slate-column16344_a66c5f-06 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16344_a66c5f-06 > .slate-inside-inner-col{flex-direction:column;}.slate-column16344_a66c5f-06 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image16344_c1ecd8-0b .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_c1ecd8-0b img.slate-img, .slate-image16344_c1ecd8-0b .slate-img img{border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_c1ecd8-0b figcaption{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);}.slate-column16344_c1bb36-06 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16344_c1bb36-06 > .slate-inside-inner-col{flex-direction:column;}.slate-column16344_c1bb36-06 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image16344_2fb273-38 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_2fb273-38 img.slate-img, .slate-image16344_2fb273-38 .slate-img img{border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_2fb273-38 figcaption{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);}.slate-column16344_0b3534-ab > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16344_0b3534-ab > .slate-inside-inner-col{flex-direction:column;}.slate-column16344_0b3534-ab > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image16344_3924c6-91 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_3924c6-91 img.slate-img, .slate-image16344_3924c6-91 .slate-img img{border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_3924c6-91 figcaption{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);}.slate-column16344_b4d778-f0 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16344_b4d778-f0 > .slate-inside-inner-col{flex-direction:column;}.slate-column16344_b4d778-f0 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image16344_b40cf9-35 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_b40cf9-35 img.slate-img, .slate-image16344_b40cf9-35 .slate-img img{border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-image16344_b40cf9-35 figcaption{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id16344_d93a44-42 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column16344_0a9aed-0d inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading16344_ff4480-7d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading16344_ff4480-7d\">Write a short headline</h2>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id16344_e88f20-67 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-4-columns slate-row-layout-equal slate-tab-layout-two-grid slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column16344_a66c5f-06 inner-column-1\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image16344_c1ecd8-0b size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column16344_c1bb36-06 inner-column-1\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image16344_2fb273-38 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column16344_0b3534-ab inner-column-1\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image16344_3924c6-91 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column16344_b4d778-f0 inner-column-1\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image16344_b40cf9-35 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div><figcaption>Add a list item</figcaption></figure></div></div>\n</div></div></div></div>\n</div></div>"
}